<?php

use Illuminate\Database\Seeder;

class MstPlansSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        // データのクリア
        DB::table('mst_plans')->truncate();

        // データの挿入
        $plans = [
            ['code' => 1, 'name' => '市街化区域'],
            ['code' => 2, 'name' => '調整区域'],
            ['code' => 3, 'name' => '非線引区域'],
            ['code' => 4, 'name' => '区域外'],
            ['code' => 5, 'name' => '準都市区域'],
        ];
        DB::table('mst_plans')->insert($plans);
    }
}
